REM Compiling and linking with CALMAX using Lahey LF95 for Windows

lf95 modules.for calmax.for -o0 -sav -co  -trap doi -out calmax.exe >cpl.txt

del *.obj
del *.map
del *.mod

rem Switch settings ------------------------------
rem -o0             No optimization
rem -co             Display the compiler options that are used
rem -sav            Save local variables
rem -trap doi       Trap NDP divide-by-zero (d), overflow (o), and invalid operation (i) 
rem -out            Name the compiled executable to "calmax.exe"
rem >               Send compiler screen output to file "cpl.txt"
REM Compiling and linking with LF95
REM
